[lubuntu] Google Earth video card problem, lubuntu 15.04 i386


HOME ยป Ubuntu
I have a laptop made in 2006:



Compaq Presario v6000 series

V6254EA



Video card:

Intel corporation mobile 945GM/GMS, 943/940GML express integrated
graphics controller (rev 03)



I have installed Google Earth which displayed fine with XP on this
machine. When I try to run it on lubuntu 15.04 I get the message:




"Unsupported Graphics Card. Your graphics card does not meet
the minimum spec required to run Google Earth,which is a 3D
accelerated card with shader support. It is strongly recommended
that you try running Google Earth on a different machine or in a
different rendering mode or upgrade to a newer graphics card. You
may continue,but the application is unlikely to work."



It does not work, it just exits, but I can't see that the graphics
card hardware is at fault, given that it works fine on XP?



I tried going into 'additional drivers' (I used this recently to
successfully get the broadcom wifi working) and looking to see if I
could enable a proprietary driver for the video card or something, but
no relevant option presented itself.



I thought about trying to enable something relevant via a video card
control app, but I couldn't locate one in lubuntu anywhere.. quite
possibly I've not looked in the right place?



Any help appreciated. Thanks.
Okay so, I updated my lubuntu system through synaptic (clicked, mark
all upgrades) and it updated my system. I try to run "Hardware
Drivers" but it won't recognize my ATI Radeon X700 Pro card. Can
anyone help me? In the past I tried to go through synaptic and the
result was bad, perhaps because I am still new to ubuntu-linux. />Please help!
Ubuntu
How is Google Earth installed on Lubuntu? For some reason (the reason
being that i am a noob) i cant seem to figure it out.
Any
hints/tips are much apreciated. Thanks!
Ubuntu
I have downloaded the .deb for Google Earth and installed it
successfully.
The Earth's surface is entirely black with the line
borders showing up fine. I've tinkered its setting to no avail. In
Windows 7 it's fine.
I think it may have to do with video
controller or drivers but I have not any other 3D app to check it
out.
I am using a netbook, Samsung N145 with Intel Atom N455 and
Intel 3150 Graphics. Lubuntu 12.10 i386 recently installed,
Many
thanks for any help. />http://ubuntuforums.org/attachment.p...5&d=1352923571
Ubuntu
I had some problems installing any ubuntu version because the screen
always turned black.
I managed to install Lubuntu by inserting
"nomodeset xforcevesa"
(maybe one of the 2 would have
done it)
The display is fine now but according to the solution i
used i should now install the correct video drivers so i don't need
the "nomodeset xforcevesa" solution anymore
But i don't
know how to do this.
From intel's website I found this : Intel(R)
Linux* Graphics Installer version 1.0.1 for Ubuntu* 13.04 (32-bit) />https://01.org/linuxgraphics/downloads
But when i try to
install this i get an error : Fout: Afhankelijkheid is n
Ubuntu
I'm trying to install Google Earth (32-bit) in Lubuntu 16.04 but
Synaptic Package Manager requires lsb-core to be installed. When I
try to install that, this is what I get:



$ sudo apt-get install lsb-core

Reading package lists... Done

Building dependency tree

Reading state information... Done

Package lsb-core is not available, but is referred to by another
package.

This may mean that the package is missing, has been obsoleted, or />
is only available from another source



E: Package 'lsb-core' has no installation candidate



I found a file 'lsb-core_3.2-14ubuntu2_i386.deb' but that requires
other dependencies and will not install.

lsb-base is installed.



Any suggestions beside using Lubuntu 15.10?



BillEllen
Ubuntu
I have a laptop made in 2006:



Compaq Presario v6000 series

V6254EA



Video card:

Intel corporation mobile 945GM/GMS, 943/940GML express integrated
graphics controller (rev 03)



I have installed Google Earth which displayed fine with XP on this
machine. When I try to run it on lubuntu 15.04 I get the message:




"Unsupported Graphics Card. Your graphics card does not meet
the minimum spec required to run Google Earth,which is a 3D
accelerated card with shader support. It is strongly recommended
that you try running Google Earth on a different machine or in a
different rendering mode or upgrade to a newer graphics card. You
may continue,but the application is unlikely to work."



It does not work, it just exits, but I can't see that the graphics
card hardware is at fault, given that it works fine on XP?



I tried going into 'additional drivers' (I used this recently to
successfully get the broadcom wifi working) and looking to see if I
could enable a proprietary driver for the video card or something, but
no relevant option presented itself.



I thought about trying to enable something relevant via a video card
control app, but I couldn't locate one in lubuntu anywhere.. quite
possibly I've not looked in the right place?



Any help appreciated. Thanks.
Ubuntu

- Technology - Languages
+ Webmasters
+ Development
+ Development Tools
+ Internet
+ Mobile Programming
+ Linux
+ Unix
+ Apple
+ Ubuntu
+ Mobile & Tablets
+ Databases
+ Android
+ Network & Servers
+ Operating Systems
+ Coding
+ Design Software
+ Web Development
+ Game Development
+ Access
+ Excel
+ Web Design
+ Web Hosting
+ Web Site Reviews
+ Domain Name
+ Information Security
+ Software
+ Computers
+ Electronics
+ Hardware
+ Windows
+ PHP
+ ASP/ASP.Net
+ C/C++/C#
+ VB/VB.Net
+ JAVA
+ Javascript
+ Programming
Privacy Policy - Copyrights Notice - Feedback - Report Violation 2018 © BigHow